===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
node-debbundle-es-to-primitive-1.2.1+~cs9.7.15/Makefile-8-# Add the local npm packages' bin folder to the PATH, so that `make` can find them, when invoked directly.
node-debbundle-es-to-primitive-1.2.1+~cs9.7.15/Makefile:9:# Note that rather than using `$(npm bin)` the 'node_modules/.bin' path component is hard-coded, so that invocation works even from an environment
node-debbundle-es-to-primitive-1.2.1+~cs9.7.15/Makefile-10-# where npm is (temporarily) unavailable due to having deactivated an nvm instance loaded into the calling shell in order to avoid interference with tests.
##############################################
node-debbundle-es-to-primitive-1.2.1+~cs9.7.15/Makefile-50-	@old_ver=`git describe --abbrev=0 --tags --match 'v[0-9]*.[0-9]*.[0-9]*'` || { echo "Failed to determine current version." >&2; exit 1; }; old_ver=$${old_ver#v}; \
node-debbundle-es-to-primitive-1.2.1+~cs9.7.15/Makefile:51:	 new_ver=`echo "$(TAG)" | sed 's/^v//'`; new_ver=$${new_ver:-patch}; \
node-debbundle-es-to-primitive-1.2.1+~cs9.7.15/Makefile-52-	 if printf "$$new_ver" | command grep -q '^[0-9]'; then \
##############################################
node-debbundle-es-to-primitive-1.2.1+~cs9.7.15/Makefile-55-	 else \
node-debbundle-es-to-primitive-1.2.1+~cs9.7.15/Makefile:56:	   new_ver=`semver -i "$$new_ver" "$$old_ver"` || { echo 'Invalid version-increment specifier: $(TAG)' >&2; exit 2; } \
node-debbundle-es-to-primitive-1.2.1+~cs9.7.15/Makefile-57-	 fi; \
##############################################
node-debbundle-es-to-primitive-1.2.1+~cs9.7.15/node-is-symbol/Makefile-8-# Add the local npm packages' bin folder to the PATH, so that `make` can find them, when invoked directly.
node-debbundle-es-to-primitive-1.2.1+~cs9.7.15/node-is-symbol/Makefile:9:# Note that rather than using `$(npm bin)` the 'node_modules/.bin' path component is hard-coded, so that invocation works even from an environment
node-debbundle-es-to-primitive-1.2.1+~cs9.7.15/node-is-symbol/Makefile-10-# where npm is (temporarily) unavailable due to having deactivated an nvm instance loaded into the calling shell in order to avoid interference with tests.
##############################################
node-debbundle-es-to-primitive-1.2.1+~cs9.7.15/node-is-symbol/Makefile-50-	@old_ver=`git describe --abbrev=0 --tags --match 'v[0-9]*.[0-9]*.[0-9]*'` || { echo "Failed to determine current version." >&2; exit 1; }; old_ver=$${old_ver#v}; \
node-debbundle-es-to-primitive-1.2.1+~cs9.7.15/node-is-symbol/Makefile:51:	 new_ver=`echo "$(TAG)" | sed 's/^v//'`; new_ver=$${new_ver:-patch}; \
node-debbundle-es-to-primitive-1.2.1+~cs9.7.15/node-is-symbol/Makefile-52-	 if printf "$$new_ver" | command grep -q '^[0-9]'; then \
##############################################
node-debbundle-es-to-primitive-1.2.1+~cs9.7.15/node-is-symbol/Makefile-55-	 else \
node-debbundle-es-to-primitive-1.2.1+~cs9.7.15/node-is-symbol/Makefile:56:	   new_ver=`semver -i "$$new_ver" "$$old_ver"` || { echo 'Invalid version-increment specifier: $(TAG)' >&2; exit 2; } \
node-debbundle-es-to-primitive-1.2.1+~cs9.7.15/node-is-symbol/Makefile-57-	 fi; \